/* css apostas single post */

.top_apostas{
  background: #ededed;
}
.bet_row_top{
  display: flex;
  padding: 10px;
}

.bet_row_name_left{
  text-align: right;
}

.bet_odd_top{
  background: #aeaeae;
  color: #000;
  flex: 0;
  display: flex;
  align-items: center;
  min-width: 25px;
  justify-content: center;
  min-height: 46px;
  margin: 0 2px;
}

.flex_top_1{
  flex: 1;
}

.bet_partida_top,
.bet_odd_top{
  font-size: 10px;
  font-family: "oxygenbold",sans-serif;
  align-items: center;
  display: flex;
}

.bet_partida_top{
  background: #fff;
  padding: 0 10px;
}

.bet_row_top a{
    display: flex;
    width: 100%;
}

.bet_partida_noticias{
  flex: 1;
  background-color: #ededed;
}

.bet_odd_noticias{
  flex:0;
  background-color: #aeaeae;
  min-width: 40px;
  justify-content: center;
}

.bet_partida_noticias, .bet_odd_noticias {
    font-size: 10px;
    font-family: "oxygenbold",sans-serif;
    color: #171717;
    display: flex;
    align-items: center;
    padding: 10px;
}

.bet_noticias{
  padding: 0 5px;
}

.bet_logo{
  text-align: right;
}

.bet_logo img{
  margin: 10px;
}
.new_detail_odds{
  margin-bottom: 5px;
}

.news-detail__img{
  text-align: center;
}
.bet_row_noticias{
    display: flex;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;

}
.bet_torneio{
  color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    background-color: #171717;
    font-family: "oxygenbold",sans-serif;
    flex: 1;
    padding: 10px;
    border-top: 1px solid #fff;
    position: relative;
}
aside{
  margin-top: 10px;
}

@media screen and (min-width: 63.99875em), screen and (max-width: 39.99875em){.show-for-medium-bet{display:none !important}}


/* css banner torneio */
.tournament_banner{

	background-image:url("https://bolamarela.pt/wp-content/uploads/2019/08/bola-amarela-padrao.png"),linear-gradient(128deg, rgba(36,29,29,1) 82%, rgba(148,148,43,1) 94%, rgba(255,255,35,1) 100%);
	background-repeat:repeat;
}

.tournament_box{
	padding: 30px 0 20px 69px;
}


.tourn_title,
.tourn_city,
.tourn_date,
.tourn_geral,
.btn_tourn,
.btn_tour_stats{
	font-family: "montserrat_alternatesXBd",sans-serif;
}

.tourn_date,
.tourn_geral span{
	color: #f0f031;
}

.tourn_title,
.tourn_city,
.tourn_geral{
	color: #fff;
}

.tourn_title{
	font-size: 30px;
}
.tourn_city{
	font-size: 18px;
}

.tourn_date{
	font-size: 22px;
	padding: 40px 0 20px 0;
}

.tourn_geral{
	font-size: 15px;
}

/* css banner torneio botões */
.btn_tour_stats{
	background: #000;
	border:	none;
	color: #2e2e2e;
	text-align: center;
	font-size: 22px;
	opacity: 1;
	transition: 0.3s;
	padding: 15px 0;
}



.btn_tour_stats:hover{
	opacity: 1;
	background-color: #ffff33;
}

.btn_tour_stats a{
	color: #fff;
	}

.btn_tour_stats:hover a{
	color: #000;
}

.btn_tourn{
	background: #efefef;
	border:	none;
	color: #aeaeae;
	text-align: center;
	font-size: 15px;
	opacity: 1;
	transition: 0.3s;
	padding: 5px 0;
}

.btn_tourn:hover{
	opacity: 1;
	background-color: #aeaeae;
}

.btn_tourn a{
	color: #202020;
	}

.btn_tourn:hover a{
	color: #202020;
}

/* css partidas*/

.match_container{
	padding: 30px 0 30px;
}
.match{
	padding: 15px;
}

.match_type,
.match_status,
.match_scheduled{
	font-family:"oxygenBold",sans-serif
}

.match_type,
.match_status{
	background: #000;
	font-size: 13px;
	color: #fff;
	padding: 7px;
}

.match_status{
	text-align: right;
	color: #ffff33;
}

.match_scheduled{
	background: #ffff33;
	padding: 7px;
	text-align: center;
}

.match_playerOne,
.match_playerTwo,
.match_home{
	font-family:"oxygenregular",sans-serif;
	font-size: 13px;
}

.match_playerOne{
	background: #efefef;
	padding: 10px 0 5px 3px;
}
.matchPlayerTwo{
	background: #aeaeae;
	padding: 5px 0 5px 3px;
}

.matchPlayerHome{
	background: #efefef;
	padding: 5px 0 5px 3px;
	margin-bottom: 5px;
}

/* css div data query*/

.match_cell_data{
	padding: 0px 15px 0 15px;
}

.match_data{
	padding: 16px;
    background: black;
    text-transform: uppercase;
    color: white;
    font-size: 15px;
    font-family: "montserrat_alternatesXBd",sans-serif;
}

.matchHomeDay{
	background: #aeaeae;
	color: #fff;

}

.matchHomeHour{
	background: #ffff33;
	text-align: center;
}

.matchScroll{
	background: #000;
	padding: 30px;
}

/* css div data query*/

.matchStatsTopLine{
	height: 10px;
	background: #ffff33;
}

.alignLeft{
text-align: left;
}

.alignRight{
text-align: right;
}

.matchStatsGrid{
	font-family: oxygenregular;
	color: #fff;
	}

.bBlack{
	background: #000;
}

.cWhite{
	color: #fff;
}

.bCinzaEscuro{
	background: #2e2e2e;
}
.fotoJogador{
	height: 300px;
	background-color: black;
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: 30px;
}

.pApelidoJogador,
.pTourHora,
.pTourRonda
{
	font-family: oxygenbold;
}


.pTourName,
.pTourHora{
	font-size: 28px;
}
.pTourName{
	padding: 29px 0 29px 0;
}

.pTourDia{
	font-size: 18px;
	padding-bottom: 15px;

}
.pTourHora{
	padding-bottom: 40px;
}
.pTourNameResultado{

}
.pNomeJogador,
.pApelidoJogador{
	font-size: 25px;
}

.pApelidoJogador{

}
.pTourResultado,
.TourRonda{
	font-size: 16px;
	text-transform: uppercase;
}

.pTourResultado{
	color: #ffff33;
	padding: 10px 0 20px 0;
}

.pJogadorResultado{
	font-family: "montserrat_alternatesXBd",sans-serif;
	text-transform: uppercase;
	color: #ffff33;
	font-size: 72px;
	text-align: center;
	padding: 30px 0 20px 0;
}

.pJogadorContainer{
	padding: 10px 10px 10px 10px;
	height: 100%;
}

.height330px{
	height: 330px;
}

/* css widgets*/
.wc-widget3{
	height: 150px;
}

.wc-widget2{
	height: 300px;
}

.tourWidgetTitle{
	font-family: "montserrat_alternatesXBd",sans-serif;
	font-size: 20px;
	color: #000;
	padding: 10px 0 10px 0;
}

.sr-team-name-home,
.sr-team-name-away{
	background-color: #ffeb00;
}

sup{
	font-size: 10px;
}

.dotVitoria
{
	border-radius: 50px;
    width: 12px;
    height: 12px;
    display: inline-block;
    background: black;
}

.noResults{
	font-family: "montserrat_alternatesXBd",sans-serif;
	font-size: 20px;
	border-style: solid;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    border-color: #ffeb00;
}
@media all and (max-width: 640px) {
    .btn_tour_stats a {
        font-size: 15px;
	}
	.btn_tourn a{
		font-size: 11px;
	}
}

.mFotoJogador{
	height: 120px;
	margin: 5px 0 0 0;
    background-size: cover;
}

.mJogadorStats{
	width: 100%;
}

.mTourname{
	font-family: oxygenregular;
	color: #fff;
	margin: 10px 0 10px 0;
}

.mTourDia{
	font-family: oxygenregular;
	color: #fff;
}
.mTourHora{
	font-family: oxygenbold;
}
.mTourRonda{
	font-family: oxygenbold;
	margin: 30px 0 0 0;
}
.mpTourResultados{
	font-family:"oxygenBold",sans-serif;
	color: #FFFF00;
}

.textAlignL{
	text-align: left;
}

.textAlignR{
	text-align: right;
}

.mJogadorResultado{
	color: #FFFF00;
	font-family: "montserrat_alternatesXBd",sans-serif;
	font-size: 30px;

}

.mJogador{
	margin: 5px;
}

.descricaoTorneio{
	text-align: center;
}

#sDescricao{
	padding: 10px 0px 10px 10px;
}

.tDescricao{
	padding: 30px 30px 20px 30px;
}

   .singleMatchLiveCenter{
	padding: 5px 0 5px 0;
}

.fullWidthDiv{
	padding: 10px 0 10px 0;
	background-color: #f5f5f5;
	margin-bottom: 10px;
}

.borderColorWigets{
	height: 198px;
    border-style: solid;
    border-color: #FFFF39;
}

.alinharTextoCentro{
	text-align: center;
}


@media all and (max-width: 980px) {

	.desktop{
		display: none
	}

   .btn_tour_stats a {
       font-size: 15px;
   }

   .mFotoJogador{
   	height: 300px;
   }

    .mTourName{
   	font-size: 25px;
   	padding: 40px 0 40px 0;
   }

   .mTourDia{
   	font-size: 13px;
   }

   .mTourHora{
   	font-size: 25px;
   	padding-bottom: 20px;
   }

   .mpTourResultados{
   	font-size: 15px;
   	padding-top: 20px;
   }


}

@media all and (max-width: 760px) {

	.desktop{
		display: none
	}

	   .mTourName{
   	font-size: 25px;
   	padding: 25px 0 25px 0;
   }

   .btn_tour_stats a {
       font-size: 15px;
   }

    .mFotoJogador{
   	height: 250px;
   }

}

@media all and (max-width: 760px) {

	.desktop{
		display: none
	}

   .btn_tour_stats a {
       font-size: 15px;
   }

    .mFotoJogador{
   	height: 200px;
   }

	 .tournament_box{
		 padding: 20px 20px 20px 20px;
	 }

}

@media all and (max-width: 640px) {

    .mTourName{
   	font-size: 20px;
   	padding: 30px 0 20px 0;
   }

   .mTourDia{
   	font-size: 20px;
   }

   .mTourHora{
   	font-size: 10px;
   	padding-bottom: 10px;
   }

   .mTourResultado{
   	font-size: 12px;
   }

}

@media all and (max-width: 520px) {

	.desktop{
		display: none
	}

   .btn_tour_stats a {
       font-size: 15px;
   }

    .mFotoJogador{
   	height: 150px;
   }

}

@media all and (max-width: 460px) {

    .mTourName{
   	font-size: 15px;
   	padding: 20px 0 20px 0;
   }

   .mTourDia{
   	font-size: 8px;
   }

   .mTourHora{
   	font-size: 15px;
   	padding-bottom: 10px;
   }

   .mTourResultado{
   	font-size: 9px;
   }

   .mpTourResultados{
   	font-size: 9px;
   }

      .tourn_title{
   	font-size: 13px;
   }
   .tourn_city{
   	font-size: 11px;
   }
   .btn_tour_stats{
   	display: flex;
    justify-content: center;
    flex-direction: column;
   }
   .btn_tour_stats a{
   	font-size: 11px;
   }

}

@media all and (max-width: 400px) {

	.desktop{
		display: none
	}

	.tourn_title {
    font-size: 18px;
	}

	.tourn_city {
    font-size: 15px;
	}

	 .btn_tour_stats{
     font-size: 13px;
     padding: 5px;
   	}

   .btn_tour_stats a {
       font-size: 13px;
       padding: 5px;
   }

    .mFotoJogador{
   	height: 130px;
   }

	.tournament_box{
    padding: 15px;
	}

}

@media all and (min-width: 980px) {

	.mobile{
		display: none
	}

   .btn_tour_stats a {
       font-size: 15px;
   }

    .mFotoJogador{
   	height: 130px;
   }

}
